
TYPO3.Expose - Task # 40703

Story # 40329 (Postponed): As a content manager, I want to list and edit my Content and Domain Objects inside the Management view

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: style node list such that it matches the general backend look&feel
Description

Associated revisions
Revision 2760cea2 - 2012-09-20 11:26 - Sebastian Kurfuerst

[TASK] styling of Node List

Resolves: #40703
Change-Id: Id1c44143b767d50da97a255865748b4f347fbdb2

History
#1 - 2012-09-14 13:38 - Karsten Dambekalns
- Project changed from Base Distribution to TYPO3.Expose

#2 - 2012-09-19 14:38 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2012-09-19 14:38 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#4 - 2012-09-19 14:38 - Sebastian Kurfuerst
- Subject changed from style views such that they match the general backend look&feel to style node list such that it matches the general backend 
look&feel

#5 - 2012-09-19 14:39 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14730

#6 - 2012-09-19 17:42 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14730

#7 - 2012-09-20 10:00 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#8 - 2012-09-20 11:26 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14730

#9 - 2012-09-20 11:36 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2760cea2ba557f2d7422db26435e3c54508e6c94.

#10 - 2012-10-04 14:00 - Christian Müller
- Target version set to Sprint 10 (1.0 TP1)

#11 - 2012-10-04 14:00 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#12 - 2015-03-16 17:31 - Christian Müller
- Target version deleted (Sprint 10 (1.0 TP1))
